Skip to main content
Brands

List tracked brands

View Markdown

Returns all brands for the organization. Free, no credits.

GET/v1/brands/

Authorization

accessKey
x-access-key<token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/brands/"
{
  "success": true,
  "data": {
    "brands": [
      {
        "id": "string",
        "name": "string",
        "domain": null,
        "aliases": [
          "string"
        ],
        "category": null,
        "location": "string",
        "engines": [
          "string"
        ],
        "prompts": [
          "string"
        ],
        "competitors": [
          "string"
        ],
        "createdAt": "string",
        "updatedAt": "string"
      }
    ]
  }
}
{
  "success": false,
  "message": "string"
}
{
  "success": false,
  "message": "string"
}